# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fastshop_catalog/version'

Gem::Specification.new do |spec|
  spec.name          = "fastshop_catalog"
  spec.version       = FastshopCatalog::VERSION
  spec.authors       = ["Thiago Ganzarolli"]
  spec.email         = ["thiago.ganzarolli@gmail.com"]
  spec.description   = %q{Integração com webservices da FastShop}
  spec.summary       = %q{FastShop integrações}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rspec"
  spec.add_dependency "savon"
end
