require "spec_helper"

describe FastshopCatalog::ProductService do

  let(:contract_number) do
    "1234567890"
  end

  let(:order_number) do
    "3353496"
  end
  
  let(:partner_order_number) do
    "12121"
  end
  
  let(:sku) do
    'IVIEP314RED'
  end

  describe "check integration", :integration => true do

    it "should return the list with the order items" do
      service = FastshopCatalog::OrderStatusService.new
      result = service.check(contract_number, order_number, partner_order_number)
      expect(result.first['Sku']).to eq(sku)
    end

  end

end
