require "spec_helper"

describe FastshopCatalog::ServiceUrls do
  it "should return homolog url" do
    subject = FastshopCatalog::ServiceUrls.new("development")

    url = subject.url_for(:catalogo)

    expect(url).to eql("http://www.fastincentivos.com.br/FastServices.WsCatalogo/Catalogo.svc/service")
  end

  it "should return production url" do
    subject = FastshopCatalog::ServiceUrls.new("production")

    url = subject.url_for(:catalogo)

    expect(url).to eql("http://www.fastincentivos.com.br:8081/Catalogo.svc/service")
  end

end