require "spec_helper"

describe FastshopCatalog::ProductService do

  let(:contract_number) do
    "1234567890"
  end

  let(:sku) do
    "A5IMT237"
  end

  describe "search integration", :integration => true do

    it "should return the product for the contract number and sku" do
      service = FastshopCatalog::ProductService.new
      result = service.search(contract_number, sku)
      expect(result['ProdutoSkus'].first['Sku']).to eq(sku)
    end

  end

end
