class ParticipantFactory
  def self.build
    participant = FastshopCatalog::Entity::Participant.new
    participant.contract_code = '1234567890'
    participant.document = '37276636348'
    participant.registry = '11111111'
    participant.name = 'TESTE PARTICIPANTE'
    #year, month, day
    participant.birth_date = FastshopCatalog::Time.new(1980,1,1)
    participant.gender = 'M'
    participant.category = 'Vendedor'
    participant.home_phone_prefix = '11'
    participant.home_phone = '11111111'
    participant.work_phone_prefix = '11'
    participant.work_phone = '11111111'
    participant.mobile_phone_prefix = '11'
    participant.mobile_phone = '11111111'
    participant.email = 'teste@testemaroto.com.br'
    participant.status = 'A'
    participant.operation_type = '0'
    participant.address = FastshopCatalog::Entity::Address.new
    participant.address.description = 'FASTSHOP'
    participant.address.address_type = 'R'
    participant.address.address = 'ARANDU'
    participant.address.number = '1560'
    participant.address.complement = ''
    participant.address.neighborhood = 'BROOKLIN PAULISTA'
    participant.address.city = 'SAO PAULO'
    participant.address.state = 'SP'
    participant.address.zip_code = '04562030'
    # Don't use directly the setters, use this helper, home_type which will set
    # both home_type_id and home_type_description.
    participant.address.home_type = FastshopCatalog::Entity::Address::HOME_TYPE_COMPANY
    participant.business_unity = FastshopCatalog::Entity::BusinessUnity.new
    participant.business_unity.company_document = '03792703000198'
    participant.business_unity.company_name = 'TESTE UNID LTD'
    participant.business_unity.trading_name = 'TESTE UNI'
    participant
  end
end